#include <debug.h>
/* interpreter commands */
void cmdAPI(int argc, char **argv, struct COMMAND *c);
void cmdDB(int argc, char **argv, struct COMMAND *c);
void cmdDEBUG(int argc, char **argv, struct COMMAND *c);
void cmdDISASM(int argc, char **argv, struct COMMAND *c);
void cmdDUMP(int argc, char **argv, struct COMMAND *c);
void cmdEXEC(int argc, char **argv, struct COMMAND *c);
void cmdHEADER(int argc, char **argv, struct COMMAND *c);
void cmdHOWTO(int argc, char **argv, struct COMMAND *c);
void cmdLOAD(int argc, char **argv, struct COMMAND *c);
void cmdBDB(int argc, char **argv, struct COMMAND *c);
void cmdMACRO(int argc, char **argv, struct COMMAND *c);
void cmdMAN(int argc, char **argv, struct COMMAND *c);
void cmdENDMACRO(int argc, char **argv, struct COMMAND *c);
void cmdQUIT(int argc, char **argv, struct COMMAND *c);
void cmdRANGE(int argc, char **argv, struct COMMAND *c);
void cmdRECORD(int argc, char **argv, struct COMMAND *c);
void cmdSTOP(int argc, char **argv, struct COMMAND *c);
void cmdRUN(int argc, char **argv, struct COMMAND *c);
void cmdSECTION(int argc, char **argv, struct COMMAND *c);
void cmdSET(int argc, char **argv, struct COMMAND *c);
void cmdSHOW(int argc, char **argv, struct COMMAND *c);
void cmdSTRINGS(int argc, char **argv, struct COMMAND *c);
void cmdBRACE(int argc, char **argv, struct COMMAND *c);

